from common import log, queries

def process_event(self, connection, event):
    log.info(event) # Log to console.

    Inform.owners(self, connection, "keyset " + font.green + event.arguments[0] + reset.reset + " from " + font.red + event.source)
